/*Allgemein*/
@import url("https://fonts.cdnfonts.com/css/neue-haas-grotesk-display-pro");

* {
  margin: 0;
  padding: 0;
  font-family: "Neue Haas Grotesk Display Pro", sans-serif;
}

html {
  width: 100vw;
  height: auto;
  user-select: none;
}

body {
  --color-primary: #0ff9dd;
  --color-secondary: #6a17f1;

  height: auto;
  background-image: url("Meet_the_Team/img-meet-the-team/paperwrap-background.jpg");
  width: 1920px;
  background-size: cover;
  background-repeat: repeat;
  background-position: center;
  overflow-x: hidden;
}

/* Scrollbar */

::-webkit-scrollbar {
  width: 10px;
  /* display: none; */
}

::-webkit-scrollbar-track {
  background-color: rgba(255, 255, 255, 0.1);
  border-radius: 25px;
}

::-webkit-scrollbar-thumb {
  background: rgba(96, 96, 96, 0.8);
  border-radius: 100vw;
}

::-webkit-scrollbar-thumb:hover {
  background: rgba(96, 96, 96, 1);
  border-radius: 100vw;
}

::-webkit-scrollbar-thumb:active {
  background: rgba(96, 96, 96, 1);
  border-radius: 100vw;
}

.actual:visited {
  color: #6a17f1;
}

/* Navigation */

.navcontainer {
  display: flex;
  justify-content: space-between;
  align-items: center;
  width: 100vw;
  height: 100px;
  background: #00000099 0% 0% no-repeat padding-box;
}

.navlist {
  padding-right: 20px;
}

.navlist li {
  display: inline;
  list-style: none;
  padding-right: 45px;
}

.nav_logo {
  margin-right: auto;
  width: 4.938rem;
  height: 2.938rem;
  padding-top: 27px;
  padding-bottom: 27px;
  padding-left: 30px;
  cursor: pointer;
}

.navlist li a {
  text-decoration: none;
  text-align: center;
  font: normal normal normal 25px/29px Neue Haas Grotesk Display Pro;
  letter-spacing: 0px;
  color: var(--color-primary);
  font-size: 25px;
  font-weight: 500;
  transition: all 0.3s ease 0s;
}

.navlist li a:hover {
  color: var(--color-secondary);
}

.navlist li a:active {
  color: var(--color-secondary);
}

.actual:visited {
  color: var(--color-secondary);
}

/* Navbar Icons */

.icon_container {
  padding-right: 34.8px;
  padding-top: 32.14px;
}

.profile_icon {
  width: 28px;
  color: var(--color-primary);
  cursor: pointer;
  transition: all 0.3s ease 0s;
}

.profile_icon:hover {
  color: var(--color-secondary);
}

.profile_icon:visited {
  color: var(--color-secondary);
}

.profile_icon:active {
  color: var(--color-secondary);
}

.language_select {
  width: 28px;
  color: var(--color-primary);
  cursor: pointer;
  transition: all 0.3s ease 0s;
}

.language_select:hover {
  color: var(--color-secondary);
}

.language_select:visited {
  color: var(--color-secondary);
}

.language_select:active {
  color: var(--color-secondary);
}

.navcontainer .toggle_btn {
  color: white;
  font-size: 1.5rem;
  cursor: pointer;
  display: none;
}

.dropdown_menu {
  display: none;
  position: absolute;
  right: 2rem;
  top: 60px;
  width: 300px;
  height: 0;
  background: rgba(255, 255, 255, 0.1);
  backdrop-filter: blur(15px);
  border-radius: 10px;
  overflow: hidden;
  transition: height 0.2s cubic-bezier(0.175, 0.885, 0.32, 1.275);
}

.dropdown_menu.open {
  height: auto;
}

.burger_menu {
  cursor: pointer;
  width: 24px;
  height: 24px;
}

.dropdown_menu li {
  list-style: none;
  padding: 0.7rem;
  display: flex;
  align-items: center;
  justify-content: center;
}

.dropdown_menu a {
  text-decoration: none;
  color: var(--color-primary);
}

.profile_icon.burger,
.language_select.burger {
  width: 24px;
  height: 24px;
}

.burger_menu {
  display: none;
  align-items: center;
  justify-content: center;
  padding: 38px 45px;
}

.burger_menu:hover {
  color: var(--color-secondary);
}

/*Profil Dropdown*/

.sub_menu_wrap {
  position: absolute;
  top: 9%;
  right: 7%;
  width: 320px;
  max-height: 0px;
  overflow: hidden;
  transition: max-height 0.5s;
}

.sub_menu_wrap.open-menu {
  max-height: 400px;
}

.sub_menu {
  background: #222328;
  padding: 20px;
  margin: 10px;
}

.user_info {
  display: flex;
  align-items: center;
}

.user_info h5 {
  font-weight: bold;
  font-size: 20px;
  color: white;
}

.user_info img {
  width: 60px;
  margin-right: 15px
}

.sub_menu hr {
  border: 0;
  height: 1px;
  width: 100%;
  background: white;
  margin: 15px 0 10px;
}

.sub_menu_link {
  display: flex;
  align-items: center;
  text-decoration: none;
  color: var(--color-primary);
  margin: 12px 0;
}

.sub_menu_link p {
  width: 100%;
  color: var(--color-primary);
}

.sub_menu_link:hover p {
  font-weight: 600;
  color: var(--color-secondary);
}

/* Responsive Design */

@media (max-width: 1260px) {
  .navlist,
  .icon_container {
    display: none;
  }

  .navbar .toggle_btn {
    display: block;
    color: #0ff9dd;
  }

  .dropdown_menu {
    display: block;
  }

  .profile_icon {
    padding: 0px;
  }

  .dropdown_menu li a {
    transition: all 0.3s ease 0s;
  }

  .dropdown_menu li a:hover {
    color: #6a17f1;
  }
}

@media (max-width: 576px) {
  .dropdown_menu {
    left: 2rem;
    width: unset;
  }

  .nav_logo {
    display: none;
  }

  .profile_icon {
    padding: 0px;
  }
}

/*Headbanner*/

.headbanner_container {
  display: flex;
  justify-content: center;
  align-items: end;
  width: 100vw;
  height: 768px;
  background-image: url(Meet_the_Team/img-meet-the-team/meet-the-team-headbanner-3840x1536.png);
  background-repeat: no-repeat;
  background-size: contain;
  padding-bottom: 80px;
}

/*Meet the Team headline*/

.meet-the-team-headline-container {
  width: 949px;
  height: 60px;
  top: 0px;
  text-align: center;
  padding-left: 485px;
  padding-right: 486px;
  margin-bottom: 100px;
}

h1 {
  font: normal normal bold Neue Haas Grotesk Display Pro;
  font-weight: 75px;
  font-size: 50px;
  letter-spacing: 0px;
  color: #ffffff;
  padding-bottom: 100px;
}

/*Grid Versuch meet the Team Body*/
.meet-the-team-body {
  display: grid;
  grid-template-columns: 50% 50%;
  height: auto;
}

.body-left-side,
.body-right-side {
  width: 700px;
  height: auto;
  row-gap: 130px;
}

.body-right-side {
  display: grid;
  grid-template-rows: 379px 379px 379px;
  grid-auto-flow: row;
  padding-left: 68px;
}

.body-left-side {
  display: grid;
  grid-auto-rows: 379px 379px 379px 379px;
  padding-left: 191px;
}

.card-left,
.card-right {
  display: grid;
  grid-template-columns: 253px 441px;
  height: 371px;
  width: 692px;
  border: 4px;
  border-radius: 22px;
  border-color: #0ff9dd;
  border-style: solid;
}

.card-left-side {
  padding-top: 64px;
  padding-left: 43px;
}

.card-right-side {
  padding-left: 39px;
  padding-top: 64px;
}

.twitter_icon,
.instagram_icon,
.linkedin_icon {
  width: 41px;
  height: 29px;
  stroke: #0ff9dd;
}

.twitter_icon:hover,
.instagram_icon:hover,
.linkedin_icon:hover {
  transition: all 0.3s ease 0s;
  stroke: #6a17f1;
  fill: #6a17f1;
}

.social_media_link {
  text-decoration: none;
}

div .meet-the-team-person-img {
  width: 210px;
  height: 210px;
}

.social-align {
  padding-top: 22px;
  padding-left: 32px;
}

.first-second-name {
  font-family: normal normal bold 25px/30px Neue Haas Grotesk Display Pro;
  font-size: 25px;
  letter-spacing: 0px;
  color: #0ff9dd;
  opacity: 1;
}

.person-introduction-text {
  font-family: normal normal bold 25px/30px Neue Haas Grotesk Display Pro;
  color: #ffffff;
  font-size: 16px;
  letter-spacing: 0px;
  opacity: 1;
}

.zum-interview {
  background: transparent;
  border: none;
  font-family: normal normal bold 20px/24px Neue Haas Grotesk Display Pro;
  letter-spacing: 0px;
  color: #0ff9dd;
  font-size: 24px;
  font-weight: bold;
  transition: all 0.3s ease 0s;
}

/*Footer Style*/

.footer-grid {
  display: grid;
  grid-template-columns: 639.33px 639.33px 639.33px;
  grid-auto-flow: column;
  margin-top: 200px;
  width: 100%;
  height: 342px;
  background: #d9d9d9;
  border: 1px;
  border-style: solid;
  border-color: #707070;
  border-bottom: none;
}

.footer-left {
  width: 221px;
  height: auto;
  padding-top: 58.11px;
  padding-left: 209.16px;
  padding-right: 209.16px;
}

.footer-mid {
  width: 221px;
  height: auto;
  padding-top: 58.11px;
  padding-left: 209.16px;
  padding-right: 209.16px;
}

.footer-right {
  width: 419px;
  height: auto;
  padding-top: 58.11px;
  padding-left: 110.16px;
  padding-right: 110.16px;
}

.footer-headlines {
  font-family: normal normal bold 25px/30px Neue Haas Grotesk Display Pro;
  font-size: 26px;
  font-weight: bold;
  letter-spacing: 0px;
  opacity: 1;
  color: #6a17f1;
}

.footer-button {
  background: transparent;
  border: none;
  font-size: 20px;
  color: black;
}

.footer-button button {
  background: transparent;
  border: none;
  font-size: 20px;
  color: black;
}

.footer-button:hover {
  color: #6a17f1;
  cursor: pointer;
}

button:hover {
  color: #6a17f1;
  cursor: pointer;
}

.footer-grid ul {
  list-style: none;
  float: left;
}
